#1  
Old 11th May 2009, 17:41
philippe_s philippe_s is offline
Junior Member
 
Join Date: Apr 2008
Posts: 6
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default phpmyadmin package broken ?

Hello !

sorry I have posted this in the wrong place before...

I've just updated ISPConfig 2 to the 2.2.32
and I would like to upgrade the phpMyAdmin 3.1.4 using the package provided on this site. But it seems to be broken. The installation through ISPConfig tells that the install is successfull, but when I want to connect, it hangs for minutes then at the end it offers to downloawd the index.php page.
The server is a Debian Lenny and I use firefox on Windows to update the package.

Best regards

Philippe
Reply With Quote
Sponsored Links
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
yum issues el-sid Installation/Configuration 4 10th August 2011 11:01
broken phpmyadmin package ? philippe_s Installation/Configuration 2 12th May 2009 21:59
How to install OpenOficeOrg 3.0.0 in Ubuntu 8.04 ernesthagger HOWTO-Related Questions 43 23rd December 2008 14:42
Transaction error Perfect FC6 setup ACDII HOWTO-Related Questions 1 6th July 2007 14:56
Help....package missing sbovisjb1 Installation/Configuration 3 31st March 2006 11:14


All times are GMT +2. The time now is 20:12.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.